@charset "utf-8";

.loginPage{ padding:50px 0; overflow:hidden}
.loginPage .promoteBar{ float:left;}
.loginFormBar{ float:right; width:380px; height:350px; background:#f7f7f7;}
.loginFormBar .tabBtn{}
.loginFormBar .tabBtn ul{ height:44px;}
.loginFormBar .tabBtn ul li{ float:left; width:50%;}
.loginFormBar .tabBtn ul li a{ display:block; height:44px; line-height:44px; text-align:center; font-size:16px;background:none; color:#444;}
.loginFormBar .tabBtn ul li a.selected{ color:#fff; background:#e70012}

.loginFormBar .tabContent{ padding:10px 40px; height:220px}

.loginPage a{ color:#e70012;}

.loginFormBar .inputItem{ padding:5px 0; font-size:14px; position:relative}
.loginFormBar .inputItem input.text{ width:300px; height:32px; border:1px solid #ccc; border-radius:5px; font-size:13px; display:inline-block; text-indent: 1em;}
.inputItem input.smsInput{ width:152px; height:30px; border:1px solid #ccc; border-radius:5px; font-size:14px; text-indent: 1em;}
.inputItem button.smsGet{ width:100px; height:30px; border:1px solid #d10; border-radius:5px; font-size:12px; color:#fff; text-align:center; margin-left:10px; background:#f00; cursor:pointer}
.inputItem  a.forgetPWD{ display:block; position:absolute; right:5px; top:10px; }

.submitBar{ padding:10px 0}
.submitBar button.loginBtn{ width:300px; height:40px; border-radius:5px; line-height:30px; color:#fff; background:#e70012; border:1px solid #e70012; font-size:14px; cursor:pointer}

.codeItem input.codes{width:80px; height:25px; border:1px solid #ccc;}
.codeItem{ overflow:hidden;}
.codeItem strong{ float:left; margin-right:10px;}
.codeItem input{ float:left; margin-right:10px; text-align:center; border-radius:5px;}

.co-login{ padding:10px 40px 0; border-top:1px solid #eee;}
.co-login tr{line-height:25px;}
.co-login h3{line-height:25px;}
.regPage{ padding:20px 0;font-size:14px;}
.regPage .tabBtn{ background:#fafafa; border-bottom:1px solid #ccc;}
.regPage .tabBtn ul{ overflow:hidden; width:300px; margin:0 auto}
.regPage .tabBtn li{ float:left; width:150px; text-align:center;}
.regPage .tabBtn li a{ display:block; color:#444 ;font-size:16px; height:35px; line-height:35px;}
.regPage .tabBtn li a.selected{background:#f00; color:#fff; }
.regPage .tabContent{ background:#fafafa; padding:10px 0}
.regPage .tabContent h3{ background:#f00; color:#fff; padding-left:100px;height:30px; line-height:30px; }
.regPage table.reg{ width:100%; margin:20px 0}
.regPage table.reg th{ padding:5px; width:33%;text-align:right;}
.regPage table.reg td{padding:5px; }
.regPage table.reg td input.text{ border:1px solid #ccc; height:30px; line-height:30px; width:350px ; text-indent:1em;}
.regPage table.reg {}

.account{ background:#fafafa; padding:0 10px;}
.account .formBar{ padding:20px 0;}
.formBar table{ width:100%;}
.formBar table th{ padding:5px; width:33% ; text-align:right}
.formBar table td{ padding:5px;}
.formBar table td input.text{ border:1px solid #ccc; height:30px; line-height:30px; width:200px ; text-indent:1em;}
.formBar table td select{ width:200px;border:1px solid #ccc;height:30px;}

.addressList{}
.addressList ul li{ padding:10px;}
.addressList ul li .item-address{ background:#fff; border:1px solid #ccc; padding:10px; position:relative; border-radius:5px;}
.addressList ul li .item-address:hover{ border:1px solid #f00}
.addressList ul li .item-address h3{ padding:5px 0; border-bottom:1px solid #ccc;}
.addressList ul li .item-address .btnFunc{ position:absolute; right:10px; bottom:10px; overflow:hidden;}
.addressList ul li .item-address .btnFunc a{ display:block; padding:0 10px; background:#f00; color:#fff; border-radius:20px; margin-left:10px; float:left;}
.addressList ul li .item-address .btnFunc a.delete{ background:#ccc;}
.addressList ul li .item-address .defaultSet{ float:right; padding:10px;}
.add{ padding:10px}
a.add-address{ display:inline-block; padding-left:30px; background:url(../images/add.png) no-repeat left center}

.funcBar{ overflow:hidden}
.leftFunc{ float:left}
.rightFunc{ float:right}

button.counting{ background:#eee !important; color:#888 !important; border:1px solid #ccc !important;}

.findPWD{ background:#fff; padding:0 10px;}
.findPWD .formBar{ padding:20px 0;}
.findPWD .formBar table{ width:100%;}
.findPWD .formBar table th{ padding:5px; width:40% ; text-align:right}
.findPWD .formBar table td{ padding:5px;}
.findPWD .formBar table td input.text{ border:1px solid #ccc; height:30px; line-height:30px; width:200px ; text-indent:1em; border-radius:5px;}
.findPWD .formBar table td select{ width:200px;border:1px solid #ccc;height:40px;}
.findPWD .success{ color:#f00; font-size:20px; text-align:center; padding:30px;}
